Public Class Form1

    Private Sub TlacitkoKonec_Click(sender As Object, e As EventArgs) Handles TlacitkoKonec.Click
        End

    End Sub

    Private Sub TlacitkoVytoc_Click(sender As Object, e As EventArgs) Handles TlacitkoVytoc.Click
        Dim generator As New Random
        ObrazekMinci.Visible = False

        PrvniCislo.Text = generator.Next(0, 9)
        DruheCislo.Text = generator.Next(0, 9)
        TretiCislo.Text = generator.Next(0, 9)

        If (PrvniCislo.Text = "7") Or (DruheCislo.Text = "7") Or
        (TretiCislo.Text = "7") Then
            ObrazekMinci.Visible = True
            My.Computer.Audio.Play(My.Resources.ArcadeRiff, AudioPlayMode.Background)
        End If

    End Sub
End Class
